[info]
lang_author_mail=zombiewerewolf@msn.com
lang_author_name=zombiewerewolf
lang_author_www=
lang_codepage=
lang_local=ไทย
lang_name=Thai
lang_version=49rc1

[data]
dlg_about_lbl_db=ฐานข้อมูลเพลง
dlg_about_lbl_mail=อีเมล์
dlg_about_lbl_sound=ตัวระบบเสียง
dlg_about_lbl_www=โฮมเพจ
dlg_edit_but_allfld_h=
dlg_edit_but_clrfield_h=ลบข้อมูล
dlg_edit_but_extrpic_h=บันทึกรูปภาพลงแฟ้ม
dlg_edit_but_inspic_h=นำเข้ารูปภาพจากแฟ้ม
dlg_edit_but_instxt_h=นำเข้าเนื้อเพลงจากแฟ้ม
dlg_edit_but_rem_c=ลบข้อมูล
dlg_edit_but_save_c=บันทึกข้อมูล
dlg_edit_but_save_h=บันทึกข้อมูลเพลงลงในไฟล์เพลง
dlg_edit_but_savetxt_h=บันทึกเนื้อเพลงลงแฟ้ม
dlg_edit_but_trckfld_h=ล็อค/ปลดล็อค ข้อมูลในส่วนของลำดับเพลงในอัลบัม
dlg_edit_pic_hint=<- คำบรรยาย
dlg_edit_picdrop_hint=
dlg_edit_tab01_title=ข้อมูลหลัก
dlg_edit_tab02_title=ข้อมูลเสริม
dlg_edit_tab03_title=เนื้อเพลง
dlg_edit_tab04_title=รูปภาพ
dlg_main_but_about_h=ข้อมูลอื่นๆที่เกี่ยวข้องกับโปรแกรม
dlg_main_but_addpath_h=บันทึกที่อยู่แฟ้ม
dlg_main_but_browse_c=เปิดแฟ้ม...
dlg_main_but_browse_h=เปิดแฟ้มที่บรรจุไฟล์เพลง
dlg_main_but_delpath_h=ลบที่อยู่แฟ้มออกจากรายการ
dlg_main_but_editor_h=เครื่องมือแก้ไขข้อมูลเพลงแบบละเอียด
dlg_main_but_exit_h=ปิดโปรแกรม
dlg_main_but_generator_h=แก้ไขข้อมูลเพลงในหลายๆไฟล์พร้อมกัน
dlg_main_but_list_h=เครื่องมือแก้ไขรายชื่อเพลง
dlg_main_but_max_h=ขยาย/ย่อ หน้าต่าง
dlg_main_but_min_h=เก็บหน้าต่าง
dlg_main_but_online_h=
dlg_main_but_renamer_h=แปลงชื่อไฟล์จากข้อมูลเพลง
dlg_main_but_scanpath_h=ตรวจสอบข้อมูลในแฟ้มใหม่อีกครั้ง
dlg_main_but_showpath_h=แสดงรายการที่อยู่แฟ้มที่บันทึกไว้
dlg_main_filelist_hint=คลิ๊ก 2 ครั้งเพื่อเล่นเพลง / คลิ๊กขวาเพื่อเปิดเมนู
dlg_main_hint_path=ที่อยู่ของแฟ้มที่เก็บไฟล์เพลงไว้
dlg_main_lbl_path=ที่อยู่แฟ้ม
dlg_main_lbl_recurse=ค้นหาในแฟ้มย่อย
dlg_main_tbut_cancel_h=
dlg_main_tbut_col_h=
dlg_main_tbut_down_h=
dlg_main_tbut_exp_h=
dlg_main_tbut_grp_h=
dlg_main_tbut_Help_h=
dlg_main_tbut_Help_h=
dlg_main_tbut_selall_h=
dlg_main_tbut_set_h=
dlg_main_tbut_trans_h=
dlg_main_tbut_undo_h=
dlg_main_tbut_unselall_h=
dlg_main_tbut_up_h=
dlg_placehold_ren01=\ = สร้างแฟ้ม
dlg_placehold_title=รายละเอียดการใช้งาน
dlg_plist_but_exp_c=บันทึก
dlg_plist_but_exp_h=บันทึกรายชื่อเพลง
dlg_plist_exp_title=
dlg_plist_lbl_templ=
dlg_plist_tbut_add_h=เพิ่มเพลงเข้าไปในรายชื่อเพลง
dlg_plist_tbut_clr_h=ลบรายชื่อเพลงทั้งหมด
dlg_plist_tbut_del_h=ลบเพลงออกจากรายชื่อเพลง
dlg_plist_tbut_open_h=เปิดดูรายชื่อเพลงจากไฟล์
dlg_plist_tbut_save_h=บันทึกรายชื่อเพลง
dlg_plist_tbut_sort_h=เรียงลำดับรายชื่อเพลง
dlg_ply_but_next_h=ไฟล์ต่อไป
dlg_ply_but_pause_h=
dlg_ply_but_play_h=เล่นไฟล์เพลง
dlg_ply_but_prev_h=ไฟล์ก่อนหน้า
dlg_ply_but_stop_h=หยุด
dlg_ply_lbl_volume=
dlg_proc_but_exec_h=เริ่มการแก้ไขข้อมูลเพลง
dlg_proc_but_gen_c=เขียนข้อมูล
dlg_proc_but_test_c=ทดลอง...
dlg_proc_but_test_h=ทดลองการเปลี่ยนข้อมูลเพลง
dlg_proc_but_web_c=เขียนข้อมูล
dlg_proc_lbl_gen=เขียนข้อมูลเพลงจากชื่อไฟล์
dlg_proc_tlbl_task=สิ่งที่ต้องการทำ
dlg_procgen_lbl_tag=หากไฟล์มีข้อมูลเพลงอยู่แล้ว
dlg_procgen_mnu_tag01_c=ปล่อยไว้เหมือนเดิม
dlg_procgen_mnu_tag02_c=เขียนข้อมูลใหม่
dlg_procgen_mnu_tag03_c=เขียนทับทั้งหมด
dlg_procweb_but_codepage=
dlg_procweb_but_freedb1=
dlg_procweb_but_freedb2=
dlg_procweb_but_freedb3=
dlg_procweb_but_insparam_h=
dlg_procweb_but_savepic=
dlg_procweb_but_savepicext=
dlg_procweb_but_savepicfile=
dlg_procweb_but_savetag=
dlg_procweb_but_search_c=
dlg_procweb_but_search_h=
dlg_procweb_lbl_compil_h=
dlg_procweb_lbl_compil=
dlg_procweb_lbl_notes=
dlg_procweb_lbl_search=
dlg_procweb_lbl_Service=
dlg_ren_but_addfmt_h=บันทึกรูปแบบ
dlg_ren_but_delfmt_h=ลบรูปแบบออกจากรายการ
dlg_ren_but_exec_c=แปลงชื่อไฟล์
dlg_ren_but_exec_h=เริ่มการแปลงชื่อไฟล์
dlg_ren_but_showfmt_h=แสดงรายการรูปแบบที่บันทึกไว้
dlg_ren_but_test_c=ทดลอง...
dlg_ren_but_test_h=ทดลองการแปลงชื่อไฟล์
dlg_ren_grid01_new=ชื่อไฟล์ใหม่
dlg_ren_grid01_old=ชื่อไฟล์เดิม
dlg_ren_hint_format=รูปแบบของชื่อไฟล์
dlg_ren_lbl_count01=Global
dlg_ren_lbl_count02=For each folder
dlg_ren_lbl_del=
dlg_ren_lbl_fmt=รูปแบบ
dlg_ren_lbl_move=Remove old folders
dlg_ren_lbl_moveother=
dlg_ren_lbl_restruct=
dlg_ren_lbl_trim=ลดชื่อไฟล์ให้พอดีกับมาตรฐาน CD ISO/Joliet
dlg_set_mnu_root01=
dlg_set_mnu_root02=
dlg_set_mnu_root03=
dlg_set_mnu_root04=
dlg_set01_lbl_autoren=
dlg_set01_lbl_autorenext=
dlg_set01_lbl_lang=ภาษา
dlg_set01_lbl_scanlast=
dlg_set01_title=
dlg_set02_lbl_keepdate=
dlg_set02_lbl_unic=
dlg_set02_mnu_unic04=
dlg_set02_title=
dlg_set03_but_cpy_h=
dlg_set03_but_del_h=
dlg_set03_but_down_h=
dlg_set03_but_new_h=
dlg_set03_but_up_h=
dlg_set03_grid01_Orig=
dlg_set03_grid01_Rep=
dlg_set03_grid01_usecase=
dlg_set03_grid01_Words=
dlg_set03_hint_set=
dlg_set03_lbl_Case=
dlg_set03_lbl_field=
dlg_set03_lbl_replace=
dlg_set03_lbl_useCase=
dlg_set03_lbl_words=
dlg_set03_mnu_case01=
dlg_set03_mnu_case02=
dlg_set03_mnu_case03=
dlg_set03_mnu_case04=
dlg_set03_mnu_case05=
dlg_set03_title=
dlg_set04_but_list=
dlg_set04_lbl_mail=
dlg_set04_lbl_Port=
dlg_set04_lbl_Proxy=
dlg_set04_lbl_Pswd=
dlg_set04_lbl_Server=
dlg_set04_lbl_useproxy=
dlg_set04_lbl_User=
dlg_set04_title=
lang_author_mail=zombiewerewolf@msn.com
lang_author_name=zombiewerewolf
lang_author_www=
lang_codepage=
lang_local=ไทย
lang_name=Thai
lang_version=49rc1
mnu_filelist_autonum=ใส่ลำดับเพลงโดยอัตโนมัติ
mnu_filelist_copy=คัดลอกไปที่..
mnu_filelist_cue=
mnu_filelist_del=ลบไฟล์
mnu_filelist_move=ย้ายไปที่..
mnu_filelist_open=เปิดไฟล์เพลงด้วยโปรแกรมอื่น
mnu_filelist_Openloc=
mnu_filelist_play=เล่นไฟล์เพลง
mnu_filelist_ren=เปลี่ยนชื่อไฟล์
mnu_filelist_renfilet=แปลงชื่อไฟล์ตามข้อมูลเพลง
mnu_filelist_renfoldert=แปลงชื่อแฟ้มตามข้อมูลเพลง
mnu_filelist_tcopy=คัดลอกข้อมูลเพลง
mnu_filelist_tcut=ตัดข้อมูลเพลงออก
mnu_filelist_tpaste=ใส่ข้อมูลเพลงที่ถูกคัดลอก/ตัดออก
mnu_plist_add=เพิ่มเพลงเข้า
mnu_plist_files=ไฟล์...
mnu_plist_folder=แฟ้ม...
msg_errconnect=
msg_nofile=
msg_sure=Are you shure?
str_donemsg=เสร็จสมบูรณ์
str_export_size=ขนาดไฟล์
str_export_time=ระยะเวลา
str_export_tracks=จำนวนเพลง
str_field_Album=
str_field_AlbumArtist=
str_field_artist=
str_field_BPM=
str_field_Comment=
str_field_Compilation=
str_field_Composer=
str_field_Disc=
str_field_Filename=
str_field_Genre=
str_field_Lyrics=
str_field_Mood=
str_field_OrigArtist=
str_field_Publisher=
str_field_Rating=
str_field_Title=
str_field_Track=
str_field_Year=
str_filescount=%d ไฟล์
str_No=
str_proc=ดำเนินการเสร็จสิ้นแล้ว %d ไฟล์ [%d%%]
str_ren01=ไม่มีข้อมูลเพลง
str_ren02=มีอยู่แล้ว
str_ren03=เกิดความผิดพลาดที่ไม่ทราบสาเหตุ
str_ren04=เหมือนกัน
str_ren05=ไฟล์เป็นแบบอ่านได้อย่างเดียวเท่านั้น
str_ren06=ไม่มีการเปลี่ยนแปลง
str_ren07=
str_ren08=
str_ren09=
str_scan=กำลังตรวจสอบ %d ไฟล์ [%d%%]
str_searching=กำลังค้นหา
str_selcount=
str_unchange=
str_undo_change=
str_undo_file=
str_update=
str_wait=กรุณารอสักครู่...
str_webgetpic=
str_webinfo=
str_weblist=
str_webnodata=
str_webyesdata=
str_Yes=
dlg_set_mnu_root06=
dlg_set_mnu_root05=
dlg_find_but_finddup_c=
dlg_find_but_reset_h=
dlg_find_lbl_find=
dlg_main_but_sortpath_h=
dlg_main_tbut_find_h=
dlg_placehold_gen07=
dlg_placehold_gen08=
dlg_placehold_preview=
dlg_placehold_ren02=
dlg_plist_lbl_enc=
dlg_plist_lbl_ishtml=
dlg_plist_lbl_relpaths=
dlg_plist_lbl_writebom=
dlg_plist_tbut_savesel_h=
dlg_proc_but_exec_c=
dlg_proc_lbl_tag=
dlg_proc_lbl_txt=
dlg_proctag_hint_format01=
dlg_proctag_hint_format02=
dlg_proctxt_but_file_h=
dlg_proctxt_hint_format=
dlg_proctxt_lbl_skip=
dlg_ren_but_sortfmt_h=
dlg_set01_lbl_natsort=
dlg_set01_lbl_updates=
dlg_set02_lbl_covername=
dlg_set02_lbl_vorbcover=
dlg_set02_mnu_vorbcover01=
dlg_set02_mnu_vorbcover02=
dlg_set03_lbl_script=
dlg_set05_lbl_genres=
dlg_set05_title=
mnu_cover_copy=
mnu_cover_paste=
mnu_filelist_coverexport=
mnu_filelist_coverimport=
mnu_filelist_foldtempl=
msg_update0=
msg_update1=
str_field_conductor=
str_field_isrc=
str_field_lyricist=
str_field_subtitle=
str_item_add=
str_item_copy=
str_item_dclick=
str_item_edit=
str_item_new=
dlg_procgen_hint_format=
str_item_remove=
dlg_main_but_web_h=ใช้ข้อมูลเพลงจาก freedb.org
dlg_main_but_renamer_c=
dlg_main_but_editor_c=
dlg_main_but_generator_c=
dlg_main_but_list_c=
dlg_main_but_web_c=
dlg_main_tab_files=
dlg_main_tab_log=
str_details=
dlg_autonum_lbl_total=
dlg_autonum_lbl_svalue=
str_proc_cancel=
dlg_cover_lbl_anyfile=
dlg_ren_lbl_destfolder=
dlg_ren_mnu_restruct1=
dlg_ren_mnu_restruct2=
dlg_ren_lbl_copyother=
str_ren10=
dlg_set_mnu_root07=
dlg_find_fields_h=
dlg_set02_lbl_tagread=
dlg_set02_lbl_multitag=
dlg_set02_lbl_id3upd=
dlg_set02_lbl_flacpad=
mnu_filelist_copynames=
str_item_none=
str_item_more=
str_donate=
dlg_edit_tab_mode1=
dlg_edit_tab_mode2=
dlg_edit_but_unlockall_h=
mnu_filelist_refresh=
mnu_tag_new=
mnu_tag_remove=
mnu_tag_lock=
mnu_tag_cut=
mnu_tag_copy=
mnu_tag_paste=
mnu_tag_edit=
dlg_procweb_lbl_doany=
str_value_empty=
str_value_space=
dlg_edit_col1=
dlg_edit_col2=
dlg_main_tbut_add_h=
str_item_load=
str_item_save=
mnu_order_autogrp=
str_script_find=
dlg_order_lbl_groupby=
dlg_order_lbl_sortby=
dlg_order_lbl_thenby=
dlg_order_lbl_pattern=
mnu_order_custom=
mnu_order_reverse=
dlg_set02_lbl_remid3flac=
dlg_set02_lbl_remapemp3=
mnu_cover_type=
dlg_ren_lbl_copyflt=
dlg_ren_lbl_moveflt=
dlg_main_tbut_uplevel_h=
dlg_main_tbut_cleanup_h=
mnu_align_left=
mnu_align_center=
mnu_align_right=
dlg_main_tbut_fmttrack_h=
dlg_main_tbut_fmtdisc_h=
mnu_cols_add=
mnu_cols_choose=
mnu_cols_reset=
str_field__tool=
str_field_fileext=
str_field__bitspersample=
str_field_albumartistsort=
str_field_albumsort=
str_field_artistsort=
str_field_composersort=
str_field_encodersettings=
str_field_encodingtime=
str_field_fileowner=
str_field_involvedpeople=
str_field_language=
str_field_length=
str_field_mediatype=
str_field_musiciancredits=
str_field_origalbum=
str_field_origfilename=
str_field_origyear=
str_field_origlyricist=
str_field_radioowner=
str_field_radiostation=
str_field_releasetime=
str_field_setsubtitle=
str_field_taggingtime=
str_field_titlesort=
str_field_totaldiscs=
str_field_totaltracks=
str_field_wwwartist=
str_field_wwwaudiofile=
str_field_wwwcommercial=
str_field_wwwcopyright=
str_field_wwwpayment=
str_field_wwwpublisher=
str_field_wwwradio=
str_field_wwwsource=
str_field_country=
dlg_folder_lbl_current=
dlg_procweb_lbl_fulldate=
dlg_procweb_lbl_dovinyl=
dlg_procweb_lbl_dofeat=
str_presets=
dlg_main_tbut_txtimport_h=
dlg_tag_name=
dlg_tag_pattern=
dlg_tag_field=
dlg_tag_color=
dlg_edit_tab05_title=
dlg_tagdel_lbl_all=ทั้งหมด
mnu_filelist_remove=ลบ
str_item_clear=ลบทั้งหมด
str_settings=การตั้งค่า
dlg_main_tab_log_h=ผลลัพธ์ของการแก้ไขข้อมูลเพลง
dlg_main_tbut_tagdel_h=ลบข้อมูลเพลงออกจากไฟล์เพลง
dlg_autonum_title=ใส่ลำดับเพลงโดยอัตโนมัติ
dlg_tagdel_title=ลบข้อมูลเพลงออกจากไฟล์เพลง
dlg_folder_title=แปลงชื่อแฟ้มตามข้อมูลเพลง

